/*
 * The Alpha Trax Landing Page stylesheet
 *
 * @Author: Sam Casey
*/
/*!  ^#Fonts and Colors */
/*
================================================== */
/* Transitions Elements */
/* Placeholder Colors */
/* Header Adjustment */
.page-template-template-alpha-trax #page .site-header,
.page-template-template-alpha-trax #page .site-footer {
	display: none;
}

.page-template-template-alpha-trax #page #content {
	padding: 0px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-mobile-header {
	z-index: 9999;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-mobile-header.stuck {
	position: fixed;
	background-color: white;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.3);
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-mobile-header.stuck
	a {
	color: black;
	margin-top: 22px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-mobile-header.stuck
	.featured-anchor {
	color: white;
	padding: 6px 16px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-mobile-header.stuck
	.featured-anchor:hover {
	background-color: #c11d1d !important;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-mobile-header
	a {
	font-weight: 900;
	color: #213e65;
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;
	letter-spacing: 1.33px;
	display: inline-block;
	margin-top: 24px;
	margin-left: 15px;
	cursor: pointer;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-mobile-header
	.hiviz-anchor {
	color: #213e65;
	font-weight: 900;
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;
	float: right;
	border-radius: 2px;
	padding: 9px 16px;
	margin-top: 15px;
	margin-right: 15px;
	letter-spacing: 1.33px;
	cursor: pointer;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-mobile-header
	.hiviz-anchor:hover {
	background-color: #95d600 !important;
	color: white !important;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-mobile-header
	a:hover {
	color: #95d600 !important;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-mobile-header
	.featured-anchor {
	color: white;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #e03131;
	border-radius: 2px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-mobile-header
	.featured-anchor:hover {
	background-color: #c11d1d !important;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero {
	padding-top: 100px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.row {
	margin-top: 16px;
	margin-bottom: 64px;
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax406272
		.alpha-trax-hero
		.row {
		margin-top: 24px;
		margin-bottom: 104px;
	}
}
@media (min-width: 1200px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.row {
		margin-top: 32px;
		margin-bottom: 120px;
	}
}
@media (min-width: 1440px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.row {
		margin-top: 32px;
		margin-bottom: 136px;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.info-wrap
	.site-logo {
	width: 100%;
	text-align: center;
	float: left;
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.info-wrap
		.site-logo {
		display: none;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.info-wrap
	.site-logo
	img {
	margin: 0 auto;
	width: 124px;
	height: auto;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.info-wrap
	.alpha-trax-logo {
	max-width: 615px;
	display: block;
	margin: 0 auto;
	width: 100%;
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.info-wrap
		.alpha-trax-logo {
		margin-top: 14%;
	}
}
@media (min-width: 1200px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.info-wrap
		.alpha-trax-logo {
		margin-top: 10%;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap {
	text-align: center;
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.headline-wrap,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.play-wrap {
		margin-top: 4%;
		text-align: left;
	}
}
@media (min-width: 1200px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.headline-wrap,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.play-wrap {
		margin-top: 5%;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	h1,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	h2,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	h1,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	h2 {
	display: inline-block;
	float: left;
	width: 100%;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	h1,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	h1 {
	font-family: "industry-inc-base";
	color: white;
	font-size: 36px;
	line-height: 1.1;
	margin-top: 24px;
	margin-bottom: 0;
	text-shadow: 4px 4px 0 #213e65;
}
@media (min-width: 768px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.headline-wrap
		h1,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.play-wrap
		h1 {
		font-size: 62px;
	}
}
@media (min-width: 1200px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.headline-wrap
		h1,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.play-wrap
		h1 {
		font-size: 78px;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	h2,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	h2 {
	color: #213e65;
	font-weight: 900;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 1.1;
	margin-top: 0px;
	letter-spacing: 2.73px;
}
@media (min-width: 768px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.headline-wrap
		h2,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-hero
		.play-wrap
		h2 {
		font-size: 40px;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.play-icon,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.secondary-hero-btn,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.watch-other-video,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.play-icon,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.secondary-hero-btn,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.watch-other-video {
	border: 2px solid white;
	border-radius: 2px;
	margin-top: 16px;
	text-align: center;
	display: inline-block;
	cursor: pointer;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.play-icon
	.play-icon-svg,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.play-icon
	.secondary-hero-btn-svg,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.secondary-hero-btn
	.play-icon-svg,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.secondary-hero-btn
	.secondary-hero-btn-svg,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.watch-other-video
	.play-icon-svg,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.watch-other-video
	.secondary-hero-btn-svg,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.play-icon
	.play-icon-svg,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.play-icon
	.secondary-hero-btn-svg,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.secondary-hero-btn
	.play-icon-svg,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.secondary-hero-btn
	.secondary-hero-btn-svg,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.watch-other-video
	.play-icon-svg,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.watch-other-video
	.secondary-hero-btn-svg {
	margin: 8px 4px 1px 12px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.play-icon
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.secondary-hero-btn
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.watch-other-video
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.play-icon
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.secondary-hero-btn
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.watch-other-video
	span {
	font-family: "museo-sans";
	font-weight: 900;
	font-size: 16px;
	letter-spacing: 1.3px;
	text-transform: uppercase;
	margin-right: 12px;
	position: relative;
	top: -4px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.play-icon,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.watch-other-video,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.play-icon,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.watch-other-video {
	margin-right: 16px;
	background-color: white;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.play-icon
	.play-icon-svg
	#d_alpha-trax_landing,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.watch-other-video
	.play-icon-svg
	#d_alpha-trax_landing,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.play-icon
	.play-icon-svg
	#d_alpha-trax_landing,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.watch-other-video
	.play-icon-svg
	#d_alpha-trax_landing {
	fill: #406272;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.play-icon
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.watch-other-video
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.play-icon
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.watch-other-video
	span {
	color: #406272;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.play-icon:hover,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.watch-other-video:hover,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.play-icon:hover,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.watch-other-video:hover {
	background-color: #406272;
	border-color: #406272;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.play-icon:hover
	.play-icon-svg
	#d_alpha-trax_landing,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.watch-other-video:hover
	.play-icon-svg
	#d_alpha-trax_landing,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.play-icon:hover
	.play-icon-svg
	#d_alpha-trax_landing,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.watch-other-video:hover
	.play-icon-svg
	#d_alpha-trax_landing {
	fill: white;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.play-icon:hover
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.watch-other-video:hover
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.play-icon:hover
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.watch-other-video:hover
	span {
	color: white;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.secondary-hero-btn,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.secondary-hero-btn {
	color: white;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.secondary-hero-btn:hover,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.secondary-hero-btn:hover {
	background-color: white;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.secondary-hero-btn:hover
	.play-icon-svg
	#d_alpha-trax_landing,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.secondary-hero-btn:hover
	.play-icon-svg
	#d_alpha-trax_landing {
	fill: #406272;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.headline-wrap
	.secondary-hero-btn:hover
	span,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.secondary-hero-btn:hover
	span {
	color: #406272;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.video {
	max-width: 770px;
	margin: auto;
	margin-top: 0;
	padding: 0 15px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.video
	.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	padding-top: 0px;
	height: 0;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.play-wrap
	.video
	.videoWrapper
	iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.video-wrap,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.secondary-video-wrap {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
	float: left;
	width: 100%;
	z-index: 9999999;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.video-wrap.active,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.secondary-video-wrap.active {
	display: block;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.video-wrap.active
	.gBgVideoEmbed,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.secondary-video-wrap.active
	.gBgVideoEmbed {
	display: block !important;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.video-wrap
	.gBgVideoEmbed,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.secondary-video-wrap
	.gBgVideoEmbed {
	z-index: 2;
	width: 90%;
	margin: 0px 5%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.3);
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.video-wrap
	.video-background,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.secondary-video-wrap
	.video-background {
	z-index: 1;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #406272;
	opacity: 0.8;
	cursor: pointer;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.video-wrap
	.video-background
	i,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.secondary-video-wrap
	.video-background
	i {
	position: fixed;
	top: 10px;
	right: 10px;
	color: white;
	cursor: pointer;
	font-size: 36px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.video-wrap
	.button-row,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.secondary-video-wrap
	.button-row {
	position: absolute;
	bottom: 3%;
	z-index: 2;
	left: calc(50% - 124px);
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.video-wrap
	.button-row {
	left: calc(50% - 155px);
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-hero
	.video-subtext {
	color: white;
	text-align: center;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.8px;
	padding: 0px 15px;
	margin-top: 24px;
	float: left;
	width: 100%;
	padding: 0px 15%;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-intro {
	margin-top: 64px;
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-intro {
		margin-top: 80px;
	}
}
@media (min-width: 1200px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-intro {
		margin-top: 104px;
	}
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-intro
		.tire-image {
		position: relative;
		top: 40px;
		left: -5%;
		transform: scale(1.15);
		margin-bottom: -3%;
	}
}
@media (min-width: 1200px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-intro
		.tire-image {
		top: -120px;
		transform: scale(1.25);
	}
}
@media (min-width: 1440px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-intro
		.tire-image {
		transform: scale(1.35);
		left: -14%;
		margin-bottom: -6%;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-intro
	h3 {
	font-family: "industry-inc-base";
	font-size: 28px;
	line-height: 34px;
	color: #406272;
	text-transform: uppercase;
	text-align: left;
	margin: 0px;
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-intro
		h3 {
		font-size: 32px;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-intro
	.wys {
	margin-bottom: 56px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-intro
	.wys
	p {
	font-family: "museo-sans";
	font-weight: 500;
	color: black;
	font-size: 16px;
	line-height: 22px;
	text-align: left;
	margin: 0px;
	margin-top: 8px;
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-intro
		.wys
		p {
		font-size: 20px;
		line-height: 28px;
	}
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-intro
		.wys {
		margin-bottom: 80px;
	}
}
@media (min-width: 1200px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-intro
		.wys {
		margin-bottom: 120px;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-uses {
	position: relative;
	width: 100%;
	float: left;
	margin-top: 32px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-uses
	.use-single {
	position: relative;
	width: 100%;
	height: 366px;
	padding: 0px 16px;
	margin-top: 48px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-uses
	.use-single
	.use-img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-uses
	.use-title {
	background-color: #406272;
	position: absolute;
	left: 16px;
	right: 16px;
	bottom: 0px;
	color: white;
	font-family: "industry-inc-base";
	font-size: 24px;
	line-height: 35px;
	text-align: center;
	padding: 11px 20px;
	padding-bottom: 5px;
	z-index: 9;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-features {
	padding: 80px 0px;
	float: left;
	width: 100%;
	position: relative;
	text-align: center;
	border-bottom: 2px solid #ebebeb;
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-features {
		padding: 104px 0;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-features
	.feature-wrap {
	margin-bottom: 40px;
}
@media (min-width: 768px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-features
		.feature-wrap:nth-child(2n + 3) {
		clear: both;
	}
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-features
		.feature-wrap:nth-child(2n + 3) {
		clear: none;
	}
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-features
		.feature-wrap:nth-child(3n + 1) {
		clear: both;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-features
	.feature-wrap
	.icon {
	width: 120px;
	height: 120px;
	background-color: #406272;
	border-radius: 50%;
	display: block;
	margin: 0 auto;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-features
	.feature-wrap
	.icon
	img {
	padding: 16px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-features
	.feature-wrap
	.title {
	font-family: "industry-inc-base";
	font-size: 24px;
	line-height: 30px;
	color: black;
	font-weight: 500;
	text-align: center;
	margin-top: 16px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-features
	.feature-wrap
	.description {
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	color: black;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-resources {
	background: url("/wp-content/uploads/2020/02/bg_light-grunge-scaled-e1580761342268.jpg")
		no-repeat center center/cover;
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
	text-align: center;
	padding: 64px 0;
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-resources {
		padding: 80px 0;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-resources
	h3 {
	text-align: center;
	font-family: "industry-inc-base";
	font-size: 32px;
	color: #406272;
	line-height: 38px;
	margin-bottom: 40px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-resources
	.img-wrap
	.title {
	font-family: "museo-sans";
	font-size: 20px;
	color: #000000;
	text-align: center;
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-resources
		.img-wrap
		.title {
		font-size: 28px;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-resources
	.img-wrap
	.image {
	background-size: contain !important;
	box-shadow: none;
	max-height: 300px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.alpha-trax-resources
	.img-wrap:nth-child(1n + 2) {
	padding-top: 32px;
}
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-resources
		.img-wrap:nth-child(1n + 2) {
		padding-top: 0px;
	}
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form {
	float: left;
	width: 100%;
	position: relative;
	padding-top: 80px;
	padding-bottom: 104px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	h3
	p {
	font-family: "industry-inc-base";
	font-size: 32px;
	color: #406272;
	text-align: center;
	line-height: 38px;
	margin-bottom: 4px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	h3
	p
	span {
	color: #213e65;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.wys {
	font-weight: 500;
	font-size: 20px;
	line-height: 28px;
	margin-top: 8px;
	color: black;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.gform_confirmation_wrapper {
	padding-top: 60px;
	text-align: center;
	color: #95d600;
	font-size: 24px;
	line-height: 28px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.gfield_label {
	color: #406272;
	font-size: 16px;
	line-height: 22px;
	font-weight: 500;
	padding: 0px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea {
	margin-bottom: 32px;
	padding: 0px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	input,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	textarea,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	input,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	textarea {
	background-color: transparent !important;
	border: 0px !important;
	border-bottom: 2px solid black !important;
	font-size: 22px;
	line-height: 27px;
	color: black;
	border-radius: 0px !important;
	font-weight: 500;
	height: auto;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	::-webkit-input-placeholder,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	::-webkit-input-placeholder {
	color: #939393;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	:-moz-placeholder,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	:-moz-placeholder {
	color: #939393;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	::-moz-placeholder,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	::-moz-placeholder {
	color: #939393;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	:-ms-input-placeholder,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	:-ms-input-placeholder {
	color: #939393;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	::-webkit-input-placeholder,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	::-webkit-input-placeholder {
	font-style: italic;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	:-moz-placeholder,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	:-moz-placeholder {
	font-style: italic;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	::-moz-placeholder,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	::-moz-placeholder {
	font-style: italic;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	:-ms-input-placeholder,
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	:-ms-input-placeholder {
	font-style: italic;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_footer {
	text-align: center;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_footer
	input {
	background-color: #e03131;
	color: white;
	margin: 0 auto;
	font-size: 20px;
	line-height: 24px;
	font-weight: 900;
	padding: 11px 50px;
	text-transform: uppercase;
	border-radius: 2px !important;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_footer
	input:hover {
	background-color: #c11d1d !important;
	color: #e03131 !important;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-footer {
	float: left;
	width: 100%;
	position: relative;
	background: url("/wp-content/themes/gotheme2017/images/bg_grunge-blue.png")
		no-repeat center center;
	background-size: cover;
	border-top: 4px solid black;
	text-align: center;
	padding: 40px 0px;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-footer
	.footer-left {
	width: auto;
	position: relative;
	text-align: center;
	display: inline-block;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-footer
	.footer-left
	.title {
	font-weight: 900;
	font-size: 18px;
	line-height: 24px;
	color: white;
	width: 100%;
	display: inline-block;
	float: left;
	clear: both;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-footer
	.footer-left
	a {
	font-weight: 500;
	color: white;
	font-size: 18px;
	line-height: 24px;
	display: inline-block;
	margin-top: 16px;
	float: left;
	clear: both;
	width: 100%;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-footer
	.footer-left
	a:hover {
	color: #95d600 !important;
	font-weight: 900;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-footer
	.footer-right {
	text-align: center;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-footer
	.footer-right
	.hiviz-anchor {
	background-color: #95d600;
	color: white;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	margin: 0 auto;
	font-weight: 900;
	text-transform: uppercase;
	padding: 9px 16px;
	border-radius: 2px;
	display: inline-block;
	margin-top: 40px;
	letter-spacing: 1.33px;
	border: 3px solid #95d600 !important;
	cursor: pointer;
}
.page-template-template-alpha-trax
	#page
	#content
	#primary
	.alpha-trax
	.hiviz-footer
	.footer-right
	.hiviz-anchor:hover {
	background-color: transparent !important;
	color: #95d600 !important;
	border: 3px solid #95d600 !important;
}

/*! ^#@Bootstrap md */
/*
    Larger than tablet portrait */
@media (min-width: 992px) {
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-uses {
		margin-top: 0px !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-uses
		.row {
		overflow: hidden !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-uses
		.use-single-wrap {
		padding: 0px 2.5px;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-uses
		.use-single-wrap:first-child {
		margin-left: -40px;
		width: calc(33.333% + 40px);
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-uses
		.use-single-wrap:last-child {
		margin-right: -40px;
		width: calc(33.333% + 40px);
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-uses
		.use-single {
		margin-top: 0px !important;
		margin-bottom: 24px;
		-webkit-transform: skewX(-10deg);
		-moz-transform: skewX(-10deg);
		-ms-transform: skewX(-10deg);
		-o-transform: skewX(-10deg);
		transform: skewX(-10deg);
		overflow: hidden;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-uses
		.use-single
		.use-img {
		-webkit-transform: skewX(10deg);
		-moz-transform: skewX(10deg);
		-ms-transform: skewX(10deg);
		-o-transform: skewX(10deg);
		transform: skewX(10deg);
		left: -10% !important;
		right: -10% !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.alpha-trax-uses
		.use-title {
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 300px;
		left: 50% !important;
		right: auto !important;
		margin-left: -30px !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.resources {
		background: url("/wp-content/themes/gotheme2017/images/variety_bg.png") !important;
		padding-bottom: 80px !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.resources
		.img-wrap:nth-child(4n + 1) {
		clear: both !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-form {
		padding-top: 104px !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-form
		h3 {
		text-align: center !important;
		font-size: 32px !important;
		line-height: 38px !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-form
		.wys {
		text-align: center !important;
		font-size: 18px !important;
		line-height: 26px !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-form
		.gform_wrapper {
		margin-top: 64px !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-form
		.gform_wrapper
		.gform_body
		ul
		li {
		width: 50% !important;
		float: left !important;
		clear: none !important;
		padding: 0px 15px !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-form
		.gform_wrapper
		.gform_body
		ul
		li:last-child {
		width: 100% !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-form
		.gform_wrapper
		.gform_footer {
		padding-left: 15px !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-form
		.gform_wrapper
		.gform_footer
		input {
		float: left !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer {
		padding: 36px 0px;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-left,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-right {
		width: 75% !important;
		float: left;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-left
		.hiviz-anchor,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-right
		.hiviz-anchor {
		margin-top: 0px !important;
		float: right;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-left
		.title,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-left
		a,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-right
		.title,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-right
		a {
		display: inline-block !important;
		margin-top: 0px !important;
		float: left;
		padding-right: 10px;
		width: auto !important;
		clear: none !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-left
		.title:after,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-left
		a:after,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-right
		.title:after,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-right
		a:after {
		content: "|";
		padding-left: 10px;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-left
		.title:last-child:after,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-left
		a:last-child:after,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-right
		.title:last-child:after,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-right
		a:last-child:after {
		content: "";
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-footer
		.footer-right {
		width: 25% !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		z-index: 999;
		-webkit-transition: all 0.5s ease-out;
		-moz-transition: all 0.5s ease-out;
		-o-transition: all 0.5s ease-out;
		transition: all 0.5s ease-out;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header.stuck {
		position: fixed;
		background-color: white;
		height: 64px;
		box-shadow: 0 0 27px 0 rgba(0, 0, 0, 0.3);
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header.stuck
		.site-logo {
		display: none;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header.stuck
		.anchor-links {
		width: 100%;
		margin: 0px;
		text-align: center;
		float: none;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header.stuck
		.anchor-links
		.hiviz-anchor,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header.stuck
		.anchor-links
		a {
		float: none;
		display: inline-block;
		margin: 0px;
		color: #213e65;
		padding: 0px 16px;
		margin-top: 23px;
		cursor: pointer;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header.stuck
		.anchor-links
		.featured-anchor {
		color: white;
		position: absolute;
		right: 0;
		top: 0;
		margin: 0px;
		padding: 6px 16px;
		margin-top: 15px;
		margin-right: 56px;
		letter-spacing: 1.7px;
		cursor: pointer;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header
		.site-logo {
		display: inline-block;
		margin-top: 24px;
		margin-left: 56px;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header
		.site-logo
		img {
		width: 125px;
		height: auto;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header
		.anchor-links {
		display: inline-block;
		float: right;
		margin-right: 56px;
		margin-top: 32px;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header
		.anchor-links
		.hiviz-anchor,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header
		.anchor-links
		a {
		float: left;
		padding-left: 32px;
		color: #213e65;
		font-size: 16px;
		line-height: 19px;
		font-weight: 500;
		text-transform: uppercase;
		letter-spacing: 1.33px;
		margin-top: 11px;
		cursor: pointer;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header
		.anchor-links
		.hiviz-anchor:hover,
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header
		.anchor-links
		a:hover {
		color: #e03131 !important;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header
		.anchor-links
		.featured-anchor {
		color: white;
		background-color: #e03131;
		padding: 9px 16px;
		margin-top: 0px;
		margin-left: 32px;
		letter-spacing: 1.7px;
		font-weight: 900;
		cursor: pointer;
	}
	.page-template-template-alpha-trax
		#page
		#content
		#primary
		.alpha-trax
		.hiviz-desktop-header
		.anchor-links
		a {
		font-weight: 900;
	}
}
